{% extends 'base.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1>Create new User</h1>
    <div class="row">
        <div class="col-md-12">
        {{ include('user/_form.html.twig') }}
        </div>
    </div>
{% endblock %}
